GRUB-OFPATHNAME(8)

NAME
grub-ofpathname - find OpenBOOT path for a device

SYNOPSIS
grub-ofpathname DEVICE

DESCRIPTION

SEE ALSO
grub-probe(8)

The full documentation for grub-ofpathname is maintained as a Texinfo manual. If the info and grub-ofpathname programs are properly installed at your site, the command

    info grub-ofpathname

should give you access to the complete manual.